/*
Theme Name: Icsuro Child
Theme URI: http://themepixels.net
Author: Krishna
Author URI: http://themepixels.net
Description: Smart Blog - A beautiful blog theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: icsuro
Tags: two-columns, white, fluid-layout, featured-images, translation-ready, custom-menu
*/

@import url("../icsuro/style.css");
#content {

    margin-bottom: 30px; 
}




.tabs-widget .tabs-widget-nav > li.active > a,
.tabs-widget .tabs-widget-nav > li.active > a:hover,
.tabs-widget .tabs-widget-nav > li.active > a:focus {

    border-top: 3px solid #87921f;

}



.tabs-widget .tabs-widget-nav > li > a:hover,
.tabs-widget .tabs-widget-nav > li > a:focus {

    border-top: 3px solid #87921f;

}




.sidr-primary-close {

    background-color: #87921f;
}


.post-thumbnail-wrapper:not(.no-thumb-border) .thumb-overlay::before {
    position: absolute;
    top: 25px;
    right: 25px;
    bottom: 25px;
    left: 25px;
    content: '';
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
    -webkit-transform: scale3d(1.4,1.4,1);
    transform: scale3d(1.4,1.4,1);
    opacity: 0;
    border: 1px solid #fff;
    -webkit-box-shadow: 0 0 0 25px rgba(255,255,255,.2);
    box-shadow: 0 0 0 25px rgba(255,255,255,.2);
}





ul li.menu-item { margin:0px; padding:0px; padding-top:33px; border-right:1px solid #eee }




ul li.menu-item-205  {

	

	text-align:center;margin:auto; border-left:1px solid #eee 
		
}





ul li.menu-item-205 a, ul li.menu-item-2609 a {
	background:url(images/ico_icsuro.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-205 a:hover, ul li.menu-item-2609 a:hover {
	background:url(images/ico_icsuro_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
		}


ul li.menu-item-1088 a {
	background:url(images/ico_icsuro.jpg) no-repeat center top 6px;;
	background-position-x:center middle;	
}


ul li.menu-item-1088 a:hover {
	background:url(images/ico_icsuro_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
/*eng*/ul li.menu-item-956 a {
	background:url(images/ico_icsuro.jpg) no-repeat center top 6px;;
	background-position-x:center middle;	
}


/*eng*/ul li.menu-item-956 a:hover {
	background:url(images/ico_icsuro_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}





ul li.menu-item-206 a, ul li.menu-item-2610 a {
	background:url(images/ico_corkcenter.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
	
}


ul li.menu-item-206 a:hover, ul li.menu-item-2610 a:hover {
	background:url(images/ico_corkcenter_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-1089 a {
	background:url(images/ico_corkcenter.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
	
}


ul li.menu-item-1089 a:hover {
	background:url(images/ico_corkcenter_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-957 a {
	background:url(images/ico_corkcenter.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
	
}


ul li.menu-item-957 a:hover {
	background:url(images/ico_corkcenter_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}




ul li.menu-item-211 a {
	background:url(images/ico_id.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}

ul li.menu-item-211 a:hover {
	background:url(images/ico_id_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;	
}


ul li.menu-item-1090 a {
	background:url(images/ico_id.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}

ul li.menu-item-1090 a:hover {
	background:url(images/ico_id_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;	
}



ul li.menu-item-958 a {
	background:url(images/ico_id.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}

ul li.menu-item-958 a:hover {
	background:url(images/ico_id_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;	
}







ul li.menu-item-215 a {
	background:url(images/ico_normalitzacio.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-215 a:hover {
	background:url(images/ico_normalitzacio_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}

ul li.menu-item-1091 a, ul li.menu-item-2611 a {
	background:url(images/ico_normalitzacio.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-1091 a:hover, ul li.menu-item-2611 a:hover {
	background:url(images/ico_normalitzacio_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-959 a {
	background:url(images/ico_normalitzacio.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-959 a:hover {
	background:url(images/ico_normalitzacio_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}




ul li.menu-item-218 a {
	background:url(images/ico_formacio.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-218 a:hover {
	background:url(images/ico_formacio_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-743 a {
	background:url(images/ico_formacio.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-743 a:hover {
	background:url(images/ico_formacio_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-960 a {
	background:url(images/ico_formacio.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-960 a:hover {
	background:url(images/ico_formacio_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}





ul li.menu-item-219 a {
	background:url(images/ico_actualitat.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}


ul li.menu-item-219 a:hover {
	background:url(images/ico_actualitat_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-1092 a {
	background:url(images/ico_actualitat.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}
ul li.menu-item-1092 a:hover {
	background:url(images/ico_actualitat_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}

ul li.menu-item-961 a {
	background:url(images/ico_actualitat.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
}
ul li.menu-item-961 a:hover {
	background:url(images/ico_actualitat_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}




ul li.menu-item-223 a {
	background:url(images/ico_contacte.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
	text-align:center;	
}

ul li.menu-item-223 a:hover {
	background:url(images/ico_contacte_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}
ul li.menu-item-854, a, ul li.menu-item-2652 a, ul li.menu-item-1919 a, ul li.menu-item-2642 a {
	background:url(images/ico_contacte.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
	text-align:center;	
}

ul li.menu-item-854 a:hover, ul li.menu-item-2652 a:hover, ul li.menu-item-1919 a:hover, ul li.menu-item-2642 a:hover {
	background:url(images/ico_contacte_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}

ul li.menu-item-962 a {
	background:url(images/ico_contacte.jpg) no-repeat center top 6px;;
	background-position-x:center middle;
	text-align:center;	
}

ul li.menu-item-962 a:hover {
	background:url(images/ico_contacte_hover.jpg) no-repeat center top 6px;
	background-position-x:center middle;
}





.margin_top1b {margin-top:44px;}



.header-style-two .logo { margin:0px; padding:0px; }





header.header {margin:0px; padding:0px; }

/*-------------------------------------------------------------------------------------------*/
/* 3. Header */
/*-------------------------------------------------------------------------------------------*/
.header-wrapper {
    position: relative;
    z-index: 10;
    border-bottom: 0;
    margin-top:1px;
}

/* 3.1. Basic Menu Styles
-------------------------------------------------- */
.sf-menu,
.sf-menu .sf-normal-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu .sf-normal-menu,
.sf-menu .sf-normal-menu li {
    position: relative
}
.sf-menu .sf-normal-menu ul {
    position: absolute;
    z-index: 99999;
    top: 100%;
    left: 0;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left; 
}
.sf-menu .sf-normal-menu li:hover > ul,
.sf-menu .sf-normal-menu li.sfHover > ul {
    display: block;
    -webkit-transition: none;
    transition: none;
}
.sf-menu .sf-normal-menu a {
    position: relative;
    display: block;
}
.sf-menu .sf-normal-menu ul ul {
    top: 0;
    left: 100%;
}
.sf-menu > .sf-megamenu .sf-megamenu-inner {
    position: absolute;
    z-index: 99999;
    right: 0;
    left: 0;
    display: none;
    text-align: left;
}
.sf-menu > .sf-megamenu li:hover > .sf-megamenu-inner,
.sf-menu > .sf-megamenu li.sfHover > .sf-megamenu-inner {
    display: block;
    -webkit-transition: none;
    transition: none;
}
.sf-menu > li.sf-megamenu > a {
    position: relative;
    display: block;
}
.sf-menu {
    float: left
}
.sf-menu > li {
    float: left
}
.sf-menu > li > a {
    zoom: 1;
    text-decoration: none;
}
.sf-menu li a i.fa {
    margin-right: 7px
}
.sf-menu .sf-normal-menu ul {
    min-width: 175px;
    *width: 175px;
}
.sf-menu .sf-normal-menu li {
    white-space: nowrap;
    *white-space: normal;
}
.sf-menu > .sf-megamenu .sf-megamenu-inner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.sf-menu > .sf-megamenu .sf-megamenu-inner > ul {
    display: table;
    width: 100%;
    padding: 0;
    list-style: none;
}
.sf-menu > .sf-megamenu .sf-megamenu-inner .megamenu-column {
    display: table-cell !important;
    vertical-align: top;
}
.sf-menu > li.sf-megamenu.col1 .sf-megamenu-inner .megamenu-column {
    width: 100%
}
.sf-menu > li.sf-megamenu.col2 .sf-megamenu-inner .megamenu-column {
    width: 50%
}
.sf-menu > li.sf-megamenu.col3 .sf-megamenu-inner .megamenu-column {
    width: 33.33%
}
.sf-menu > li.sf-megamenu.col4 .sf-megamenu-inner .megamenu-column {
    width: 25%
}
.sf-menu > li.sf-megamenu.col5 .sf-megamenu-inner .megamenu-column {
    width: 20%
}
.sf-menu > li.sf-megamenu.col6 .sf-megamenu-inner .megamenu-column {
    width: 16.66%
}
.sf-menu > li.sf-megamenu ul ul {
    margin-top: 0
}
.sf-menu > .sf-megamenu .sf-megamenu-inner .megamenu-column ul {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    display: block !important;
    width: 100%;
    min-width: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    opacity: 1 !important;
    border: none !important;
    box-shadow: none !important;
}

/* 3.2. Top Menu
-------------------------------------------------- */
.top-menu > li,
.top-menu > li.sf-normal-menu,
.top-menu > li.sf-megamenu {
    display: block;
    float: left;
}
.top-bar-right .top-menu > li,
.top-bar-right .top-menu > li.sf-normal-menu,
.top-bar-right .top-menu > li.sf-megamenu {
    margin-right: 0
}
.top-menu > li > a {
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    display: block;


    text-decoration: none;
    letter-spacing: 1px;
    color: #ccc;
   
}
.top-menu > li:first-child > a {
    border-left: 1px solid #383838
}
.top-bar-right .top-bar-search-icon + .top-navigation .top-menu > li:last-child a {
    border-right: 0
}
.top-menu > li > a:hover,
.top-menu > li.sfHover > a {
    color: #fff
}
.top-menu > li.current-menu-item > a,
.top-menu > li.current-menu-ancestor > a {
    text-decoration: none;
    color: #fff !important;
}

/* 3.3. Primary Menu
-------------------------------------------------- */
/* Header One */
.header-style-one .primary-menu > li,
.header-style-one .primary-menu > li.sf-normal-menu,
.header-style-one .primary-menu > li.sf-megamenu {
    display: inline-block;
    float: none;
    margin-right: 30px;
}
.header-style-one .primary-menu > li:last-child,
.header-style-one .primary-menu > li:last-child.sf-normal-menu,
.header-style-one .primary-menu > li:last-child.sf-megamenu {
    margin-right: 0
}
.header-style-one .primary-menu > li > a {
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    display: block;
    height: 60px;
    padding: 0;
    text-decoration: none;
    text-transform:none;
    color: #666;
    border-top:0px;
}
.header-style-one .primary-menu > li > a:hover,
.header-style-one .primary-menu > li.sfHover > a {
    color: #ff5b24;
    border-color: #ff5b24;
}
.header-style-one .primary-menu > li.current-menu-item > a,
.header-style-one .primary-menu > li.current-menu-ancestor > a {
    text-decoration: none;
    color: #ff5b24;
    border-color: #ff5b24;
}

/* Header Two */

.header-style-two .header-inner {margin:0px; padding:0px; height:90px;}



.header-style-two .primary-menu {margin-top:11px;}

.header-style-two .primary-menu > li,
.header-style-two .primary-menu > li.sf-normal-menu,
.header-style-two .primary-menu > li.sf-megamenu {
    display: block;
    float: left;
    margin-left:0px;
}
.header-style-two .primary-menu > li > a {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    display: block;
    padding-top:13px;
    padding-left:22px; padding-right:22px;
    text-decoration: none;
       text-transform:none;
font-family: 'Roboto', sans-serif;
}

.header-style-two .primary-menu > li > a span.cork {
    color:blue; display:block; height:3px;
}

ul.sub-menu li {background:#fff; text-align:left; padding:0px; }



ul.sub-menu li a{background:#fff; text-align:left; padding:0px;}
ul.sub-menu li a:hover{background-image:none;}

.header-style-two {
    padding:0; margin:0px; 
}

.header-style-two .header-inner {
    padding:0; margin:0px; 
}

.header-style-two .primary-menu > li > a:hover,
.header-style-two .primary-menu > li.sfHover > a {
    color: #ff5b24;
    border-color: #ff5b24;
}
.header-style-two .primary-menu > li.current-menu-item > a,
.header-style-two .primary-menu > li.current-menu-ancestor > a {
    text-decoration: none;
    color: #ff5b24;
    border-color: #ff5b24;
}

/* Header Three */
.header-style-three .primary-menu > li,
.header-style-three .primary-menu > li.sf-normal-menu,
.header-style-three .primary-menu > li.sf-megamenu {
    display: inline-block;
    float: none;
    margin-right: 30px;
}
.header-style-three .primary-menu > li:last-child,
.header-style-three .primary-menu > li:last-child.sf-normal-menu,
.header-style-three .primary-menu > li:last-child.sf-megamenu {
    margin-right: 0
}
.header-style-three .primary-menu > li > a {
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    display: block;
    height: 60px;
    padding: 0;
    text-decoration: none;
       text-transform:none;
    color: #666;
    border-top: 2px solid transparent;
}
.header-style-three .primary-menu > li > a:hover,
.header-style-three .primary-menu > li.sfHover > a {
    color: #ff5b24;
    border-color: #ff5b24;
}
.header-style-three .primary-menu > li.current-menu-item > a,
.header-style-three .primary-menu > li.current-menu-ancestor > a {
    text-decoration: none;
    color: #ff5b24;
    border-color: #ff5b24;
}

/* 3.4. Sticky Header Menu
-------------------------------------------------- */
.sticky-header .sticky-menu > li,
.sticky-header .sticky-menu > li.sf-normal-menu,
.sticky-header .sticky-menu > li.sf-megamenu {
    display: block;
    float: left;
    margin-left: 30px;
}
.sticky-header .sticky-menu > li > a {
    font-size: 12px;
    font-weight: 700;
    line-height:18px;
    display: block;
    height: 75px;
    padding: 0;
    text-decoration: none;
       text-transform:none;
    color: #666;
    border-top: 2px solid transparent;
}
.sticky-header .sticky-menu > li > a:hover,
.sticky-header .sticky-menu > li.sfHover > a {
    color: #ff5b24;
    border-color: #ff5b24;
}
.sticky-header .sticky-menu > li.current-menu-item > a,
.sticky-header .sticky-menu > li.current-menu-ancestor > a {
    text-decoration: none;
    color: #ff5b24;
    border-color: #ff5b24;
}

/* 3.5. Basic Dropdown Menu Styles
-------------------------------------------------- */
/* Normal Menu */
.sf-menu > .sf-normal-menu ul {
    border-top: 2px solid #ff5b24;
    background-color: #2f2f2f;
    -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, .15);
    box-shadow: 0 3px 12px rgba(0, 0, 0, .15);
}
.sf-menu > .sf-normal-menu ul ul {
    left: 100%;
    margin-top: -2px;
    margin-left: 0;
    text-align: left;
}
.sf-menu > .sf-normal-menu ul li {
    display: block;
    padding: 0;
}
.sf-menu > .sf-normal-menu ul a {
    font-size: 13px;
    font-weight: normal;
    line-height: 15px;;
    display: block;
    float: none;
    height: auto;
    margin: 0;
    padding: 12px;
    text-transform: none;
    color: #ccc;
    border: 0;
    border-bottom: 1px solid #383838;
}
.sf-menu > .sf-normal-menu ul li:last-child > a {
    border-bottom: none
}
.sf-menu > .sf-normal-menu ul a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #242424;
}

/* 3.6. Responsive Menu
-------------------------------------------------- */
/* Top Menu */
.top-mobile-navigation {
    background-color: #333
}
.top-mobile-navigation-inner {
    display: none
}
.top-mobile-menu {
    position: relative;
    display: block;
    margin: 20px 0;
    padding: 0;
    list-style: none;
}
.top-mobile-menu ul {
    margin: 0 0 0 25px;
    padding: 0;
}
.top-mobile-menu li {
    position: relative;
    list-style: none;
}
.top-submenu-toggle {
    font-size: 20px;
    line-height: 41px;
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    cursor: pointer;
    text-align: center;
    color: #bbb;
}
.top-submenu-toggle:hover {
    color: #fff
}
.top-mobile-menu li a {
    font-size: 12px;
    font-weight: normal;
    display: block;
    margin: 0 0 10px;
    padding: 3px;
    letter-spacing: 1px;
       text-transform:none;
    color: #bbb;
    background-color: rgba(0, 0, 0, .1);
}
.top-mobile-menu li a i.fa {
    margin-right: 7px
}
.top-mobile-menu li a:hover {
    color: #fff
}

/* Top Menu Trigger */
.top-mobile-menu-icon {
    display: none;
    cursor: pointer;
}
.top-mobile-menu-trigger-desc {
    font-size: 13px;
    font-weight: normal;
    display: none;
    margin-left: 15px;
    letter-spacing: 1px;
       text-transform:none;
    color: #ddd;
}
.top-mobile-menu-trigger {
    font-size: 20px;
    line-height: 20px;
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #ddd; 
}

/* Primary Menu */
.sidr {
    position: absolute;
    position: fixed;
    z-index: 999999;
    top: 0;
    display: none;
    overflow-x: none;
    overflow-y: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 300px;
    height: 100%;
    color: #fff;
    background-color: #242424;
}
.sidr.right {
    right: -300px;
    left: auto;
}
.sidr.left {
    right: auto;
    left: -300px;
}
.sidr-primary-close {
    font-size: 13px;
    font-weight: bold;
    line-height: 2;
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    background-color: #ff5b24;
    margin-right:15px;
}
.sidr-primary-close:hover,
.sidr-primary-close:focus {
    color: #fff
}
.primary-mobile-menu {
    position: relative;
    display: block;
    margin: 0 0 /*20px*/;
    padding: 0;
    list-style: none;
    margin-bottom:33px;
	width:100%;
	margin-top:33px;
	


}
.primary-mobile-menu ul {
    margin: 0;
    padding: 0;
}
.primary-mobile-menu li {
    position: relative;
    list-style: none;background-image:none;margin:0px;     padding: 0;
    padding-top:1px; 
}

.primary-mobile-menu li.menu-item {
   margin:0px; padding:0px; padding-top:9px; padding-bottom:9px;
}


/*.primary-submenu-toggle {
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    top: 0;
    right: 17px;
    width: 33px;
    height: 33px;
    cursor: pointer;
    text-align: center;
    color: #87921f;
    background-color: #e6e6c6;
    border-radius:15px;
    margin-top:-2px;
}*/


.primary-submenu-toggle {
    font-size: 45px;
    line-height: 33px;
    position: absolute;
    top: 0;
    right: 17px;
    width: 33px;
    height: 33px;
    cursor: pointer;
    text-align: center;
    color: #87921f;
   font-weight:100;

    margin-top:-8px;
}



.primary-submenu-toggle i{

   color: #87921f;
   font-weight:100;

}

.primary-submenu-toggle:hover {
    color: #fff
}

.primary-mobile-menu .menu-item {
padding:11px; 

}

.primary-mobile-menu .menu-item a{
  background-image:none; padding:0px; text-align:left; color:#222; padding-left:11px;

}

.primary-mobile-menu .menu-item a:hover{
  background-image:none; padding:0px; 

}



.primary-mobile-menu ul.sub-menu{margin:0px; margin-top:11px; padding:0px;
	
}

.primary-mobile-menu ul.sub-menu li{margin:0px;padding:0px; 
	
}
.primary-mobile-menu ul.sub-menu li a{background:#fff; text-align:left; color:red; margin-left:22px; color:#666;border-bottom:1px solid #eee;
padding-bottom:6px;
	
}

.primary-mobile-menu li a {
    font-size: 12px;

    font-weight: normal;
    display: block;
    margin: 0;

    letter-spacing: 1px;
        text-transform:none;
    color: #bbb;
    border-bottom: 1px solid #dedede;background-image:none;
    text-align:left;
    padding-top:0px; background-color: fuchsia
}
.primary-mobile-menu li a i.fa {
    margin-right: 7px
}
.primary-mobile-menu ul a {
    padding-left: 30px
}
.primary-mobile-menu ul ul a {
    padding-left: 45px
}
.primary-mobile-menu ul ul ul a {
    padding-left: 60px
}
.primary-mobile-menu ul ul ul ul a {
    padding-left: 75px
}
.primary-mobile-menu li a:hover {
    color: #fff
}

/* Primary Menu Trigger */
.primary-mobile-menu-icons,
.sticky-mobile-menu-icons {
    position: absolute;
    top: 50%;

    display: none;
    margin-top: -15px; 
}
.primary-mobile-menu-icons > a,
.sticky-mobile-menu-icons > a {
    font-size: 25px;
    line-height: 30px;
    display: inline-block;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #444;
}

/* Responsive Menu Search */
.sidr .mobile-menu-search {
    padding: 0 15px
}
.top-mobile-navigation .top-mobile-menu + .mobile-menu-search {
    margin-top: 20px
}
.mobile-menu-search .has-search-icon {
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.mobile-menu-search .form-control {
    width: 100%;
    height: 44px;
    padding-right: 42.5px;
    color: #bbb;
    border-color: #383838;
    background-color: #2f2f2f;
}
.mobile-menu-search .form-control-search {
    line-height: 44px;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    display: block;
    width: 38px;
    height: 44px;
    text-align: center;
    pointer-events: none;
    color: #bbb;
}

/* 3.7. Overlay Search
-------------------------------------------------- */
.overlay-search {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .9);
}
.overlay-search-inner {
    position: relative;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.overlay-search-form .form-control {
    font-size: 25px;
    line-height: normal;
    width: 100%;
    height: 100px;
    padding: 0 25px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    background: transparent;
}
.overlay-search-close {
    font-size: 35px;
    line-height: 50px;
    position: absolute;
    top: 25px;
    right: 25px;
    width: 50px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    outline: 0;
}
.overlay-search-close:hover {
    color: #fff
}
.overlay-search-form .form-control::-webkit-input-placeholder {
    color: #ccc !important
}
.overlay-search-form .form-control:-moz-placeholder {
    color: #ccc !important
}
.overlay-search-form .form-control::-moz-placeholder {
    color: #ccc !important
}
.overlay-search-form .form-control:-ms-input-placeholder {
    color: #ccc !important
}

/* 3.8. Topbar
-------------------------------------------------- */
.top-bar-wrapper {
    position: relative;
    background-color: #2f2f2f;
}
.top-bar-inner {
    position: relative
}
.top-bar-left {
    float: left
}
.top-bar-right {
    float: right
}
.top-bar-left,
.top-bar-right {
    line-height: 44px
}
.top-bar-left,
.top-bar-right,
.top-bar-left a,
.top-bar-right a {
    color: #ccc
}
.top-bar-left a:hover,
.top-bar-right a:hover {
    color: #fff
}

/* Topbar Info */
.top-bar-info {
    line-height: 0;
    float: left;
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.top-bar-right .top-bar-info {
    float: right
}
.top-info-box {
    font-size: 12px;
    line-height: 24px;
    position: relative;
    display: inline-block;
    margin-right: 20px;
    letter-spacing: 1px;
}
.top-bar-left .top-info-box:last-child {
    margin-right: 0
}
.top-bar-right .top-info-box {
    margin-right: 0;
    margin-left: 20px;
}
.top-bar-right .top-info-box:first-child {
    margin-left: 0
}
.top-info-box,
.top-info-box > a {
    text-decoration: none;
    color: #ccc;
}
.top-info-box > a:hover,
.top-info-box.open > a {
    color: #fff
}
.top-info-box i {
    margin-right: 5px
}

/* Topbar Social */
.top-bar-social {
    float: left
}
.top-bar-right .top-bar-social {
    float: right
}

/* Topbar Search */
.top-bar-search-icon {
    position: relative;
    float: right;
}
.top-bar-search-icon > a {
    font-size: 13px;
    line-height: 44px;
    position: relative;
    display: block;
    overflow: hidden;
    width: 40px;
    height: 44px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-align: center;
    color: #fff;
    background-color: #242424;
}
.top-bar-search-icon > a:hover {
    color: #fff;
    background-color: #ff5b24;
}

/* Top Navigation */
.top-bar-right .top-navigation {
    float: left
}

/* 3.9. Header
-------------------------------------------------- */
#header {
    position: relative;
    background-color: transparent;
}
.header-inner {
    position: relative
}
#header .logo h1 {
    margin-bottom: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#header .retina-logo {
    display: none
}

/* Header One */
.header-style-one .logo {
    float: left;
    max-width: 190px;
    margin-top: 0px;
    margin-bottom: 20px;
}
.header-style-one .logo a {
    display: block
}

.header-style-one .primary-navigation-wrapper {
    position: relative;
    border-top: 1px solid #eee;
}
.header-style-one .primary-navigation-inner {
    position: relative
}
.header-style-one .primary-navigation {
    float: left;
    width: 100%;
    text-align: center;
}
.header-style-one .primary-menu {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.header-style-one .header-search-icon {
    display: inline-block;
    float: none;
    margin-left: 30px;
    vertical-align: middle;
}
.header-style-one .header-search-btn {
    font-size: 13px;
    line-height: 60px;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #666;
}
.header-style-one .header-search-btn:hover {
    color: #ff5b24
}

/* Header Two */
.header-style-two .logo {
    float: left;
    max-width: 190px;

    margin-bottom: 17px;
}
.header-style-two .logo a {
    display: block
}

.header-style-two .primary-navigation {
    float: right
}
.header-style-two .header-search-icon {
    float: left;
    margin-left: 30px;
}

.header-style-two .header-search-btn {
    font-size: 13px;
    line-height: 100px;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #666;
}
.header-style-two .header-search-btn:hover {
    color: #ff5b24
}





/* Header Three */
.header-style-three .header-inner {
    padding: 25px 0
}

.header-style-three .logo {
    float: left;
    max-width: 190px;
    margin-top: 13px;
    margin-bottom: 12px;
}
.header-style-three .logo a {
    display: block
}

.header-ad {
    float: right;
    max-width: 65%;
    margin: 0;
}

.header-style-three .primary-navigation-wrapper {
    position: relative;
    border-top: 1px solid #eee;
}
.header-style-three .primary-navigation-inner {
    position: relative
}
.header-style-three .primary-navigation {
    float: left;
    width: 100%;
}

.header-style-three .header-search-icon {
    float: right;
    margin-left: 30px;
}
.header-style-three .header-search-btn {
    font-size: 13px;
    line-height: 60px;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #666;
}
.header-style-three .header-search-btn:hover {
    color: #ff5b24
}

/* 3.10. Sticky Header
-------------------------------------------------- */
.sticky-header {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    background-color: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .12);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.sticky-header.init-sticky {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.sticky-header-inner {
    position: relative
}

/* Logo */
.sticky-header .logo {
    float: left;
    max-width: 160px;
    margin-top: 13px;
    margin-bottom: 12px;
}
.sticky-header .logo a {
    display: block
}
.sticky-header .retina-logo {
    display: none
}

/* Navigation */
.sticky-header .sticky-navigation {
    float: right
}

/* Search Icon */
.sticky-header .sticky-header-search-icon {
    float: left;
    margin-left: 30px;
}
.sticky-header .sticky-header-search-btn {
    font-size: 13px;
    line-height: 80px;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #666;
}
.sticky-header .sticky-header-search-btn:hover {
    color: #ff5b24
}












li.menu-item a.sf-with-ul {line-height:13px; height:44px; }



.post-next a h3  {line-height:18px; color:#7e7e7e; margin-top:5px; text-transform:uppercase; font-size:14px;}
.post-next a:hover h3  {color:#87921f; }

.post-previous a h3  {line-height:18px; color:#7e7e7e; margin-top:5px; text-transform:uppercase;  font-size:14px;}
.post-previous a:hover h3  {color:#87921f; }


h3.related-post-title  a {line-height:16px; color:#666666; text-transform:uppercase;}
h3.related-post-title  {line-height:16px; color:#666666; text-transform:uppercase;}

h3.related-post-title  a:hover   {color:#87921f; }


input#submit {background-color:#87921f; border:none;}

.input-group-btn button.btn {background-color:#87921f; border:none; padding:0px;margin:0px; height:34px; line-height:34px; }




.widget_tag_cloud a {background-color:#87921f;}





#content a:hover {

    color:#87921f;
}


.read-more a {

    background-color: #87921f;
}



.widget-post-info-wrap h2.post-title a {font-size:11px;  line-height:9px; color:#666;}


.widget-post-meta  {font-size:11px;  line-height:12px; height:12px; padding:3px; color:#929292;}











@media (min-width: 992px) {
    .top-bar-right .top-bar-search-icon + .top-bar-info {
        margin-right: 15px
    }
    .top-mobile-navigation {
        display: none
    }
    .header-style-one .header-inner {
        text-align: center
    }
    .header-style-one .logo {
        display: inline-block;
        float: none;
        max-width: 300px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #primary.content-left {
        float: left
    }
    #secondary.sidebar-right {
        float: right
    }
    #primary.content-right {
        float: right
    }
    #secondary.sidebar-left {
        float: left
    }
    #primary.has-both-sidebar {
        float: left;
        margin-left: 25%;
    }
    #secondary.both-sidebar {
        float: right
    }
    #secondary-2.both-sidebar {
        float: left;
        margin-left: -75%;
    }
    .author-box .author-avatar {
        float: left;
        margin-right: 20px;
    }
    .author-box .author-desc-wrap {
        overflow: hidden
    }
    .footer-widget:last-child {
        margin-bottom: 0
    }
    .col-md-1-by-5 {
        float: left;
        width: 20%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header-style-three .logo {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .featured-slider .first-post {
        height: 352px
    }
    .featured-slider .other-post {
        height: 176px
    }
}

@media (max-width: 991px) {
    .top-bar-wrapper .top-navigation {
        display: none
    }
    .top-mobile-menu-icon {
        display: block
    }
    .top-bar-search-icon {
        display: none
    }
    .header-ad {
        display: none
    }
    .header-style-three .logo {
        margin: 0
    }
    .primary-navigation-wrapper {
        display: none
    }
    .primary-navigation {
        display: none
    }
    .primary-mobile-menu-icons {
        display: block
    }
    .sticky-navigation {
        display: none
    }
    .sticky-mobile-menu-icons {
        display: block
    }
    .author-box {
        text-align: center
    }
    .author-box .section-title {
        text-align: center
    }
    .author-box .section-title > span {
        padding: 0 7px
    }
    .featured-slider .first-post {
        height: 270px
    }
    .featured-slider .other-post {
        height: 135px
    }
    .featured-slider .main-post .featured-post-title {
        font-size: 20px
    }
    aside.sidebar {
        margin-top: 30px
    }
}

@media (min-width: 768px) {
    .content-left .blog-masonry .post-header,
    .content-right .blog-masonry .post-header {
        padding: 20px
    }
    .content-left .blog-masonry .post-format-icon > i,
    .content-right .blog-masonry .post-format-icon > i {
        font-size: 14px;
        line-height: 32px;
        width: 36px;
        height: 36px;
    }
    .content-left .blog-masonry .post-box .post-title,
    .content-right .blog-masonry .post-box .post-title {
        font-size: 18px
    }
    .content-left .blog-masonry .post-quote-content,
    .content-right .blog-masonry .post-quote-content {
        padding: 50px 20px
    }
    .content-left .blog-masonry .post-content,
    .content-right .blog-masonry .post-content {
        padding: 20px
    }
    .content-left .blog-masonry .post-content .read-more a,
    .content-right .blog-masonry .post-content .read-more a {
        padding-top: 4px;
        padding-bottom: 4px;
        s
    }
    .featured-slider .owl-nav {
        opacity: 0
    }
    .featured-slider:hover .owl-nav {
        opacity: 1
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .top-bar-padding {
        padding-left: 35px
    }
    .top-mobile-menu-icon {
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -11px;
    }
    .top-mobile-menu-trigger-desc {
        display: none
    }
    .featured-slider .first-post .featured-post-title {
        font-size: 20px
    }
    .featured-slider .other-post .featured-post-title {
        font-size: 13px
    }
    .featured-slider .other-post .featured-post-cats {
        display: none
    }
}

@media (max-width: 767px) {
    .sticky-header {
        display: none
    }
    .top-bar-left,
    .top-bar-right {
        float: none;
        text-align: center;
    }
    .top-bar-social,
    .top-bar-right .top-bar-social {
        float: none;
        text-align: center;
    }
    .top-bar-info,
    .top-bar-right .top-bar-info {
        float: none;
        text-align: center;
    }
    .top-info-box {
        position: static
    }
    .top-mobile-menu-icon {
        line-height: 35px;
        position: relative;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        border: 1px solid #383838;
    }
    .top-mobile-menu-trigger-desc {
        display: block
    }
    .top-mobile-menu-trigger {
        line-height: 35px;
        position: absolute;
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        border-left: 1px solid #383838;
    }
    .comment-list .children {
        padding: 0
    }
    .featured-slider .first-post {
        float: left;
        width: 100%;
        height: auto;
    }
    .featured-slider .other-post {
        float: left;
        width: 50%;
        height: auto;
    }
    .featured-slider .other-post .featured-post-title {
        font-size: 14px
    }
    .featured-slider .featured-content {
        padding: 20px
    }
    .blog-masonry.blog-2col .post-entry,
    .blog-masonry.blog-3col .post-entry {
        width: 100%
    }
    .flex-direction-nav .flex-prev {
        left: 15px;
        opacity: 1;
    }
    .flex-direction-nav .flex-next {
        right: 15px;
        opacity: 1;
    }
    .themepixels-tabs .nav-tabs > li {
        float: none;
        width: 100%;
        margin-bottom: 0;
    }
    .themepixels-tabs .nav-tabs > li > a {
        margin-right: 0 !important
    }
    .themepixels-tabs .nav-tabs > li.active > a {
        border-bottom: 1px solid #e4e4e4 !important
    }
}

@media (max-width: 480px) {
    .post-footer .social-icons li a {
        font-size: 16px
    }
    .featured-slider .other-post {
        float: left;
        width: 100%;
        height: 145px;
    }
    .featured-slider .first-post .featured-post-title {
        font-size: 16px
    }
    .featured-slider .other-post .featured-post-title {
        font-size: 12px
    }
    .featured-slider .main-post .featured-post-title {
        font-size: 16px
    }
    .post-box .post-title {
        font-size: 18px
    }
}
